NetModular.Lib.Validation.Abstractions 2.1.0

NetModular model validate abstractions

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package NetModular.Lib.Validation.Abstractions -Version 2.1.0
dotnet add package NetModular.Lib.Validation.Abstractions --version 2.1.0
<PackageReference Include="NetModular.Lib.Validation.Abstractions" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NetModular.Lib.Validation.Abstractions --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on NetModular.Lib.Validation.Abstractions:

Package Downloads
NetModular.Lib.Auth.Web
NetModular auth for Web
NetModular.Lib.Validation.FluentValidation
NetModular model validate for FluentValidation
QsModular.Lib
My package description.
QsModular.Lib.Auth.Web
QsModular auth for Web

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0-preview 91 10/22/2020
2.1.0 547 10/23/2020
2.0.1 157 10/15/2020
2.0.0 571 7/22/2020
2.0.0-dev-002 220 6/21/2020
2.0.0-dev-001 207 6/21/2020
1.9.6 1,994 4/18/2020
1.9.4 395 4/2/2020
1.9.3 500 3/26/2020
1.9.2 317 3/26/2020
1.9.1 384 3/25/2020
1.8.0 981 3/8/2020
1.7.2 1,070 2/9/2020
1.7.0 358 2/8/2020
1.5.2 375 1/17/2020
1.5.1 1,084 12/6/2019
1.5.0 698 11/5/2019
1.4.2 226 10/31/2019
1.4.1 472 10/25/2019